bin_PROGRAMS = scalixadmin

INCLUDES = $(all_includes)

scalixadmin_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
scalixadmin_LDADD   = $(LIB_TDEABC)
scalixadmin_SOURCES = main.cpp mainwindow.cpp passwordpage.cpp settings.cpp jobs.cpp \
                      otherusermanager.cpp otheruserview.cpp otheruserpage.cpp ldapview.cpp ldapdialog.cpp \
                      delegatemanager.cpp delegateview.cpp delegatepage.cpp delegatedialog.cpp \
                      outofofficepage.cpp

METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/scalixadmin.pot
